gspell-1.8.3

Introduction gspell

Le paquet gspell fournit une API flexible pour ajouter un correcteur orthographique aux applications GTK+.

Ce paquet est connu pour se construire correctement sur une plateforme LFS-9.1.

Informations sur le paquet

Dpendances de gspell

Requises

enchant-2.2.8 et GTK+-3.24.21

Facultatives

gobject-introspection-1.64.1, GTK-Doc-1.32, ISO Codes-4.5.0, Vala-0.48.8 et Valgrind-3.16.1

Notes utilisateur : http://wiki.linuxfromscratch.org/blfs/wiki/gspell

Installation de gspell

Installez gspell en lanant les commandes suivantes :

./configure --prefix=/usr &&
make

Pour testers les résultats, lancez : make check. Un test, test-checker est connu pour échouer si le paquet externe Hunspell n'est pas installé. Les tests doivent aussi être lancés dans une session X.

Maintenant, en tant qu'utilisateur root :

make install

Contents

Programmes installs: gspell-appl
Bibliothques installes: libgspell-1.so
Rpertoires installs: /usr/include/gspell-1 et /usr/share/gtk-doc/html/gspell-1.0

Last updated on 2020-02-17 02:46:23 +0000